@charset "UTF-8";
/* CSS Document */

/* Base */
.thenav {
	    height: 45px;
	    left: 0;
	    position: relative;
	    top: 0;
	    width: 1030px;
	    z-index: 100;
}
.thenav ul li a, .thenav ul li a:visited {
    color: #FFFFFF !important;
     display: inline-block;
     font-size: 15px;
     font-weight: normal;
     height: 45px;
     line-height: 45px;
     overflow: hidden;
     padding-left: 15px;
     padding-right: 15px;
     text-align: center;
     text-decoration: none;
     border-radius:10px 10px 0 0;
}

.thenav ul li ul li.first a, .thenav ul li ul li.first a:visited{
    border-radius:0px 10px 0 0;
}
.thenav ul li ul li.last a, .thenav ul li ul li.last a:visited{
    border-radius:0px 0px 10px 10px;
}
.thenav ul {
	padding:0;
	margin:0;
	list-style: none;
	text-align: left;
}
.thenav ul li {
	float:left;
	position:relative;
}
.thenav ul li ul {
	display: none;
}

/* Standard browsers */
.thenav ul li:hover a {
 background-color: #191B43 !important;
    color: #F7CE2F!important;
}
.thenav ul li:hover ul {
	display:block;
	position:absolute;
	top:45px;
	left:0px;
	
	
}
.thenav ul li:hover ul li a.hide {
	
}
.thenav ul li:hover ul li:hover a.hide {
}
.thenav ul li:hover ul li ul {
	display: none;
}
.thenav ul li:hover ul li a {
	display:block;
	text-align: left;
	width: 245px;
}
.thenav ul li:hover ul li a:hover {
	color: #F7CE2F !important;
	background-color: #7C0D0A !important;
}
.thenav ul li:hover ul li:hover ul {
	display:block;
	position:absolute;
	left:105px;
	top:0px;
}
.thenav ul li:hover ul li:hover ul.left {
	left:-105px;
}

#footer .thenav ul li a, #footer .thenav ul li a:visited {
    border-right: medium none;
     color: #FFFFFF !important;
     display: inline-block;
     font-size: 15px;
     font-weight: normal;
     height: 45px;
     line-height: 45px;
     overflow: hidden;
     padding-left: 15px;
     padding-right: 15px;
     text-align: center;
     text-decoration: none;
}